aboutsummaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
authorCalvin Morrison <mutantturkey@gmail.com>2014-03-24 19:04:06 -0400
committerCalvin Morrison <mutantturkey@gmail.com>2014-03-24 19:04:06 -0400
commitab1bf5c1e90b351f50b5a8413135f854f2a5ab38 (patch)
tree162c5d1427186534ddba899d26a9a20e17b80f22 /src
parentac8f5cc40e9db6274ec09ffadfc6369e06097b69 (diff)
add non-functioning score wrapper
Diffstat (limited to 'src')
-rwxr-xr-xsrc/score_wrapper.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/src/score_wrapper.sh b/src/score_wrapper.sh
new file mode 100755
index 0000000..8a5beb1
--- /dev/null
+++ b/src/score_wrapper.sh
@@ -0,0 +1,16 @@
+#!/usr/bin/env bash
+
+
+function clean_exit {
+
+ kill -s 9 $pid
+ exit
+}
+trap clean_exit SIGHUP SIGINT
+
+
+echo "score_mers.py $1 $2 $3 $4 &"
+score_mers.py $1 $2 $3 $4
+pid=$!
+
+wait $pid